Application: gvSIG desktop - gvSIG bugs #65

When there join or link between tables can not save a project
12/13/2011 10:52 AM - Miquel Espi

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Jorge Piera

Category: Document table

Target version: 2.0.0-alpha3

Severity: Add-on version: 2.0.0
gvSIG version: 2.0.0 Add-on build: 2041
gvSIG build: 2041 Add-on resolve version2.0.0
Operative System: Add-on resolve build: 2042
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: unknown

Description

1.- Open gvSIG

2.- Open two tables in the project manager.
3.- Create link between table.
4.- Save the project.

When save the project, appear the error console.
The saved project is empty.

Attached .log file.

1.- Abrir gvSIG.

2.- Abrir dos tablas desde el administrador de proyectos.
3.- Crear un enlace o una unién entre las tablas cargadas.

4.- Guardar el proyecto.

Al guardar el proyecto, aparece la consola de error.
El proyecto guardado se encuentra vacio.

Se adjunta el fichero .log.

History

#1 - 12/15/2011 01:00 PM - Joaquin del Cerro Murciano
- Category set to Document table

#2 - 12/22/2011 10:14 AM - Jorge Piera
- Status changed from New to Awaiting response
- Assignee set to Jorge Piera

I've checked and it works for me. Miguel. could you please attatch a couple of tables to reproduce the error?

#3 - 12/22/2011 10:27 AM - Jorge Piera
- Status changed from Awaiting response to In progress
The Join works, but the link doesn't works. | check it.

#4 - 12/22/2011 12:42 PM - Jorge Piera

- Status changed from In progress to Fixed
- gvSIG build changed from 2042 to 2041

- Add-on version changed from 2.0 to 2.0.0
- Add-on build changed from 2042 to 2041
- Add-on resolve version set to 2.0.0

- Add-on resolve build set to 2042

Fixed.

[gvsig-desktop 37523]

#5 - 01/13/2012 02:57 PM - Joaquin del Cerro Murciano

- Target version set to 2.0.0-alpha3

#6 - 11/08/2012 09:45 AM - Abenchara Socorro
- Status changed from Fixed to Closed

Files
gvSIG_savelink.log 138 KB 12/13/2011 Miquel Espi
